.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cf3690b0-e29d-4a3f-7b91-761c657bb391 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-54df8139-26a2-8393-6c85-23dbdb4e7724 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fcb65a48-d1ed-8ee0-7726-a50ede522154 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-cf3690b0-e29d-4a3f-7b91-761c657bb391 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}